Skip to main content
POST
Add a note to a contact

Authorizations

Authorization
string
header
required

API key from Developer dashboard (Bearer token).

Path Parameters

id
integer
required

Body

application/json
title
string
Maximum string length: 120
body
string

Plain text. Use body or body_html.

Maximum string length: 65000
body_html
string

Formatted text: bold, italic, underline, strike, lists, quotes and http(s)/mailto/tel links. Anything else is removed; body is derived from it.

color
enum<string>
Available options:
yellow,
green,
blue,
gray,
teal,
purple,
orange,
pink,
violet,
cyan
pinned
boolean
attachment_file_ids
integer[]

Ids of files already on the contact (max 5).

Maximum array length: 5
author_name
string

Response

Note created

success
enum<boolean>
Available options:
true
data
object
meta
object